<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9cfe9251e8d00b2ca3dc142c5231718">
  <dict>
    <!--2023-02-11 09:58:15.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:58:15.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:58:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:15.000-->
    <string key="voicemail_carrier">BTBD_FR</string>
    <!--2023-02-11 09:58:15.000-->
    <string key="voicemail_number">777</string>
    <!--2023-02-11 09:58:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
